uuid: ff6f849b-7276-4109-8308-f3275d7696e3
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.phone.field_phone_number
    - field.field.paragraph.phone.field_phone_preferences
    - field.field.paragraph.phone.field_phone_primary
    - paragraphs.paragraphs_type.phone
  module:
    - options
id: paragraph.phone.default
targetEntityType: paragraph
bundle: phone
mode: default
content:
  field_phone_number:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_phone_preferences:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  field_phone_primary:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 2
    region: content
hidden: {  }
